<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="17709a42fb6cbb0843f30030da46cebc">
  <dict>
    <!--2023-07-06 19:33:01.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
